/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.porto-block.has-pb-edit {
    width: 100% !important;
}
#header .header-main .header-right {
    text-align: left !important;
}
.header-col.header-right {
    width: 60% !important;
}
.header-col.header-right .porto-block {
    width: 100%;
}
.share-links a {
    display: inline-block;
    width: 35px !important;
    height: 35px !important;
    text-align: center !important;
    background: #f1b636 !important;
    color: #ffffff !important;
    font-size: 16px !important;
    line-height: 35px !important;
    margin: 12px 2px !important;
    border-radius: 3px !important;
    -webkit-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -moz-border-radius: 3px;
    transition: all 500ms ease-out !important;
    -webkit-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
}
.header-main .header-col.header-right .porto-sicon-description {
    margin-top: 0 !important;
}
.header-main .header-col.header-right .porto-sicon-box {
    margin-bottom: 0 !important;
}
.header-main .header-col.header-right {
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
.header-main .header-col.header-left {
    padding: 20px 0 !important;
}
.header-main .porto-just-icon-wrapper.porto-sicon-img {
    position: relative;
    top: 10px;
}
.My-bordered-h::before {
    content: "";
    background: #f1b636;
    position: absolute;
    width: 70px;
    height: 1px;
    left: 47%;
    top: 50px;
}
.My-bordered-h:after {
    content: "";
    background: #f1b636;
    position: absolute;
    width: 70px;
    height: 1px;
    left: 48%;
    bottom: 30px;
}
.My-bordered-h {
    display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
    letter-spacing: 1px !important;
}
#footer .My-bordered-h.footer-h::before {
    width: 50px !important;
    left: 25px !important;
    top: 30px !important;
}
#footer .My-bordered-h.footer-h:after {
    width: 50px !important;
    left: 15px !important;
    top: 25px !important;
}
#footer .footer-main>.container {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}
#footer .My-bordered-h.footer-h {
    margin-bottom: 35px;
}
.clients-row .porto-carousel {
    margin-bottom: 0 !important;
}
#footer .contact-info.contact-info-block * {
    color: #fff !important;
}

#footer .contact-info.contact-info-block strong {
    font-weight: 600 !important;
}

#footer .contact-info.contact-info-block a {
    color: #f1b636 !important;
}
section.page-top.page-header-3 {
    padding: 80px 0;
}
.sidebar-content {
    background: #000000;
    padding: 30px 20px;
}

.sidebar-content h4,.sidebar-content p,
.sidebar-content label,.sidebar-content strong,
.sidebar-content span {
    color: #fff !important;
}
.testimonial.testimonial-style-2 {
    height: 600px;
}
